/*
 * IRC - Internet Relay Chat, ports/nt/os/os.h
 * Port library file for NT version of ircd.
 * 1997 Thomas Helvey <tomh@inxpress.net>
 *
 * See file AUTHORS in IRC package for additional names of
 * the programmers.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef __PORT_OS_H__
#define __PORT_OS_H__

#define IRCD_SERVICE_CONTROL_REHASH  200
#define IRCD_SERVICE_CONTROL_RESTART 201

extern const char* nt_strerror(int err_no);

#endif __PORT_OS_H__