/*
 * IRC - Internet Relay Chat, ports/nt/resolv/port_before.h
 * Porting file for NT ircd
 * 1997 Thomas Helvey <tomh@inxpress.net>
 *
 * See file AUTHORS in IRC package for additional names of
 * the programmers.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#define SIG_FN void
#define SYSV
#define _POSIX_SOURCE
#include <sys/types.h>

/* 
 * Warning: conversion from x to y possible loss of data
 * The lib gives you this warning once during the build,
 * it can be safely ignored. (ns_netint.c line: 54)
 */
#if defined(_MSC_VER)
#pragma warning(disable : 4244) 
#endif

#include <limits.h>	/* _POSIX_PATH_MAX */
struct timespec {
	long	tv_sec;
	long	tv_nsec;
};
