/*
 * IRC - Internet Relay Chat, ports/nt/include/unistdnt.h
 * Port library file for NT version of ircd.
 * 1997 Thomas Helvey <tomh@inxpress.net>
 *
 * See file AUTHORS in IRC package for additional names of
 * the programmers.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 1, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef __CRYPT_H__
#define __CRYPT_H__
#include <sys/types.h>
#include <io.h>
#include <sys/cdefs.h>

extern char*	crypt __P((__const char *__key, __const char *__salt));
extern void	encrypt __P((char __block[64], int __edflag));
extern void	setkey __P((__const char *__key));

#endif //__CRYPT_H__